Bug 1003243 - quantum-metadata-agent does not appear in Neutron's agent list output
quantum-metadata-agent does not appear in Neutron's agent list output
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 4.0
Assigned To: RHOS Maint
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 05:10 EDT by Rami Vaknin
Modified: 2016-04-26 13:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 04:48:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1250369 None None None Never

  None (edit)
Description Rami Vaknin 2013-09-01 05:10:08 EDT
Version:
Grizzly on rhel6.4, openstack-quantum-2013.1.3-1.el6ost, puddle 2013-08-27.1, deployed with packstack.

Description:
"quantum agent-list" command maps Neutron-related agents to machine and reports their status.
I would expect the quantum-metadata-agent to appear in that output however that's not the case.

# quantum agent-list 
+--------------------------------------+--------------------+<snip>
| id                                   | agent_type         |<snip>
+--------------------------------------+--------------------+<snip>
| 37ea89f5-3445-4c73-bf0a-eb159e829aa4 | DHCP agent         |<snip>
| 4ad144c2-3e2f-4ac7-a46d-0821d871a0dc | Open vSwitch agent |<snip>
| 82310d9c-167a-4691-a73b-93b6d9828877 | L3 agent           |<snip>
| bfb7224d-6d75-41ac-ac56-41fcf764f822 | Open vSwitch agent |<snip>
| d99bad18-1fc9-4766-ac68-f755929d6f02 | Open vSwitch agent |<snip>
+--------------------------------------+--------------------+<snip>
Comment 2 Rami Vaknin 2013-11-12 04:48:57 EST
Closing this one and reporting upstream.

Note You need to log in before you can comment on or make changes to this bug.